uuid: 23dfd0df-f5ad-4ae7-a8b4-5b3d26a112f8
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: wgcdTmZnyduG9yw6-kvTTxWix2bEf3UEdHd_Wx4U098
id: html_yearless_date
label: 'HTML Yearless date'
locked: true
pattern: m-d
